<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki uwagi</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-08-27T21:15:42+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=uwagi:uwagi&amp;amp;rev=1148486417"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=uwagi:uwagi&amp;amp;rev=1148486417">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-24T18:00:17+01:00</dc:date>
        <title>uwagi:uwagi</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=uwagi:uwagi&amp;amp;rev=1148486417</link>
        <description> Ponieważ na forum InfyPk pojawiają się regularnie uwagi co do treści i formy opracowań proponuję wpisywać tutaj konkretne opracowania do których są zastrzeżenia.  Celem tego miałoby podniesienie jakości opracowań, a nie robienie sobie wzajemnych zło...</description>
    </item>
</rdf:RDF>
